Subject: Re: [Gen-art] review of draft-kivinen-802-15-ie-04.txt

From: Jari Arkko <[email-masked]>
Date: Thu, 2 Mar 2017 10:43:29 +0200

Thanks for you review, Francis, and thanks for the updates, Tero!

Jari